Subject: Trainer Candidate - Deepak Debnath Deepak
From: Deepak Debnath Deepak <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 4 Aug 2022 03:02:53 -0400

| | Tech Support Test

Name | Deepak Debnath Deepak
E-mail | [email-masked]
Phone Number | (+91) 7599018190
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Jia Sarai, Hauz khas, New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tata AIA Life Insurance | Corporate Account Manager | - | 35000
Previous Employer 1 | Aditya Birla SunLife Insurance | Sales Manager | 10- 06-2021 | 25000
Previous Employer 2 | ICICI Prudential Life Insurance | Agency Manager | 30-10-2019 | 20000

If Selected, how much time do you need to join? | 2 months

Please briefly describe your work experience specifically in Quality?

The profile that I'm currently working in is a sales profile, where I have work with a partnership Bank which is HDFC Bank.
The main aim is to work with the bank employees and generate Life insurance leads and business for the bank.
Selling life insurance and investment products to the customer of the bank and generate revenue for the bank.
Meet the monthly and annual targets that are being assigned for generating the life insurance business.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

The most difficult situations are some times when the bank staff/ employees do not support for the life insurance business, i.e. when they don't have any leads for sourcing life insurance and we have the pressure to generate Life insurance business and deliever our assigned targets.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The difference between good and great customer service is -
Good customer service involves identifying the problem of the customer and giving a resolution to it.
Where as great customer service involves identifying the problem of the customer and giving a proper solution for the same and after solving it taking the feedback and respons of the customer for future references. asking the customer about any other issues and queries.

What according to you makes you a good candidate for this position?

I have a positive approach and attitude towards the work aslo I believe in working with the team and support others at the time of need without thinking about getting any help in return in future.
I believe one should be self motivated for work if he/she wants to get progress in his/her career.

Also identification of the proper need of the customer is an important factor, which requires a good communication and interpersonal skill.
I posess good communication and interpersonal skills which makes me a good candidate for this profile.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |